Browsing Galician translation

9 of 11 results
9.
MP3 codec cannot be installed. Install is only supported on Ubuntu Linux.
Non se pode instalar o decodificador MP3. Só é posíbel instalalo en Ubuntu Linux
Translated and reviewed by Antón Méixome on 2011-12-13
Located in ../libubuntuoneui/u1-music-store.c:1097
9 of 11 results

This translation is managed by Ubuntu Galician Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.